body, html {
    font-family: 'ubuntulight';
    font-size: 18px;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #5a5a5a;
}

h1 {
}
h1 strong {
    font-weight: 900;
}
h2 {
    line-height: 60px;
    margin: 0;
}
h3 {
    font-size: 16px;
    font-weight: 700;
}

h5 {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
}
p.intro {
    font-size: 16px;
    margin: 12px 0 0;
    line-height: 24px;
    font-family: 'Ubuntu', sans-serif;
}
iframe {
  border: none;
}
a {
    color: #0085CA;
    text-decoration: underline;
}
a:hover, a:focus {
    color: #0085CA;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
ul, ol {
    padding: 0;
    webkit-padding: 0;
    moz-padding: 0;
}
/* Navigation */
#menu {
    transition: all 0.8s;
    min-height:140px;
}
#menu.navbar-default {
    background-color: #fff;
    /*background-color: rgba(0, 0, 0, .5);
    border-color: rgba(231, 231, 231, 0);*/
}
#menu a.navbar-brand {
    text-transform: uppercase;
    font-size: 22px;
    color: #fff;
    font-weight: 900;
}
#menu.navbar-default .navbar-nav {
    margin: 0;
}
#menu.navbar-default .navbar-nav > li > a {
    color: #5a5a5a;
    font-size: 18px;
    padding: 0;
    line-height: 2.5em;
    letter-spacing: 1px;
    text-decoration: none;
}
#menu.navbar-default .navbar-nav > li > a:hover {
    color: #f57722;
}



/* contact */
.contact {
    margin: -8px 0 16px 0;
    color: #5a5a5a;
}

.contact_mini {
    margin: -35px 0 25px 0;
}

.contact .tell,.contact_mini .tell {
    top: 2px;
    position: relative;
    font-weight: bold;
    font-style: normal;
    color: #5a5a5a;
}
#contact_map {
  line-height: 0;
}





/* Navigation */
#menu_top {
    height: 67px;
    transition: all 0.8s;
}

@media (max-width: 1024px) {
    #menu_top .container {
        width: 100%;
        border-bottom: 1px solid #efefef;
    }
}


#menu_top .navbar-collapse{
    margin-right:-15px;
    margin-left:-15px;
}
#menu_top .navbar-nav{
    text-align: right;
    padding-right:30px;
}

#menu_top.navbar-default {
    border-bottom: 1px solid #efefef;
}
#menu_top a.navbar-brand {
    text-transform: uppercase;
    font-size: 22px;
    color: #fff;
    font-weight: 900;
}
#menu_top.navbar-default .navbar-nav > li{
    border:none;
}

#menu_top.navbar-default .navbar-nav > li > a {
    font-family: 'ubuntulight';
    color: #555;
    font-size: 20px;
    line-height: 50px;
    letter-spacing: 3px;
    text-decoration: none;
}

.navbar-right .dropdown-menu {
  left: 0;
}

#menu_top .navbar-nav > li > .dropdown-menu > li > a {
    color: #555;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 2px;
}


#menu_top.navbar-default .navbar-nav > li > a:hover {
    color: #f57722;
}

.on {
    background-color: rgba(255, 255, 255, 1) !important;
    padding: 0 !important;
}

.on_mobile {
    background-color: rgba(255, 255, 255, 1) !important;
    border-color: #efefef;
}

@media (min-width: 768px) {
    .on_mobile {
        background-color: rgba(255, 255, 255, 1);
    }
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #f57722 !important;
    background-color: transparent;
    font-weight: 700;
}
.navbar-toggle {
    border-radius: 50%;
}

/*
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #0085CA;
	border-color: #0085CA;
}

.navbar-default .navbar-toggle:hover>.icon-bar {
    background-color: #555;
}
*/




/* Home Style */
header {
    background: url(../img/header-bg.jpg) no-repeat bottom center;
    background-size: cover;
    color: #cfcfcf;
    position: relative;
    height: 100%;
}

.callbacks_container{
    position: relative;
    /*float: left;*/
    width: 100%;
    margin-top: 67px;
}
@media (min-width: 1025px) {
  .callbacks_container{
    margin-top: 145px;
  }
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0;
    width:100%;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    left:0%;
    top: 0;
    width:100%;
}

.rslides li a {
    margin-top:40px;
}

.rslides img {
    height: auto;
    border: 0;
}

.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 37%;
    left: 5%;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 125px;
    width: 60px;
    background: transparent url("../img/img-sp.png") no-repeat -8px -9px;
}
@media (max-width: 768px) {
    .callbacks_nav {
        display: none;
    }
}

.callbacks_nav:hover {
    opacity: 0.6;
}
.callbacks_nav:active {
    opacity: 1.0;
}
.callbacks_nav.next {
    left: auto;
    height: 125px;
    width: 60px;
    background: transparent url("../img/img-sp.png") no-repeat -73px -9px;
    right:5%;
}

header p {
    color: #ffffff;
    font-size: 22px;
}

.intro-text {
    position: relative;
    padding-top: 120px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 237px;
}



.intro-text H1 {
    font-size: 48px;
    font-family: 'ubuntulight';
    font-weight: 100;
    line-height: 1.45em;
    letter-spacing: 3px;
    /*text-transform: uppercase;*/
    color: #fff;
}

@media (max-width: 1025px) {

    .intro-text {
        position: relative;
        padding: 100px 0 210px 0;
    }

    .intro-text H1 {
        font-size: 30px;
    }
}




.color {
    color: #0085CA;
}

svg:not(:root) {
    overflow: hidden;
}

a.fa.fa-angle-down {
    padding: 18px 70px;
    color: #fff;
    font-size: 24px;
    letter-spacing: 1px;
    margin-top: 36px;
    border: 0px solid #E74C3C;
    transition: all 0.5s;
    border-radius: 5px;
    background-color: 	#F47721;
    box-shadow: 8px 8px 5px #888888;
}
a.fa.fa-angle-down:hover {
    background: #F16219;
}

a.fa.fa-angle-down_middle {
    padding: 18px 70px;
    color: #fff;
    font-size: 24px;
    letter-spacing: 1px;
    /*margin-top: 50px;*/
    border: 0px solid #E74C3C;
    transition: all 0.5s;
    border-radius: 5px;
    background-color: 	#F47721;
}
a.fa.fa-angle-down_middle:hover {
    background: #F16219;
}

/* About Section */
#about-section {
    background: #6C7173;
    min-height:400px;
}

@media (max-width: 768px) {
    #about-section {
        min-height:500px;
    }
}

@media (max-width: 325px) {
    #about-section {
        min-height:600px;
    }
}


#about-section h2 {
    font-size:60px;
    font-family: 'ubuntubold';
    line-height: 60px;
}

#about-section i {
    float: left;
    display: block;
    margin-right: 15px;
    color: #0085CA;
    font-size: 24px;
}
#about-section .vice {
    margin-bottom: 76px;
    font-family: 'ubuntulight';
    font-size:36px;
}

@media (max-width: 450px) {
    #about-section h2 {
        font-size:40px;
        font-family: 'ubuntubold';
    }
    #about-section .vice {
        margin-bottom: 76px;
        font-family: 'ubuntulight';
        font-size:26px;
    }

    #about-section h2 {
        line-height: 45px;
    }
}

#about-section .section-title{
    color:#FFF;
}

#about-section .row h3 {
    color:#999;
}

#about-section .row p {
    color:#999;
}





#news-section {
    background: #eef7ff;
}

#news-section .row {
    margin-top: -110px;
    padding-top:20px;
    padding-left:38px;
    padding-right:38px;
    padding-bottom:60px;
    background: #fff;
}

#news-section .row a {
    color:#777777;
    line-height:36px;
    font-family: 'ubunturegular';
    font-size:24px;
}

#news-section .row em {
    color:#999999;
    font-family: Georgia;
    font-size:14px;
}


/* Team Section */
#team-section {
    background: #eef7ff;
}
.section-title.center {
    padding-top:70px;
}

#about-section .section-title.center {
    padding-top:100px;
}

.section-title h2, .section-title.center h2,#NewsList h2 {
    font-size:36px;
    font-family: 'ubuntumedium';
    /*font-weight: 700;*/
    margin-bottom: 24px;
    letter-spacing: 3px;
}

@media (max-width: 450px) {
    .section-title h2, .section-title.center h2,#NewsList h2 {
        letter-spacing: 1px;
    }
}


.section-title.center hr,#NewsList hr {
    height: 1px;
    width: 80px;
    margin-bottom: 55px;
    text-align: center;
    position: relative;
    background: #0085CA;
    border: 0;
}
.section-title p {
    letter-spacing: 0.25px;
}

#team-section .item {
    padding: 0;
    margin: 15px;
    text-align: center;
}
img.img-circle.team-img {
    width: 120px;
    height: 120px;
    border: 4px solid transparent;
    transition: all 0.5s;
}
#team-section .team .thumbnail:hover>img.img-circle.team-img {
    border: 4px solid #0085CA;
    font-size: medium;
}

#team-section .caption h3 {
    color:#0085CA;
}

#team-section .thumbnail {
    background: transparent;
    border: 0;
    margin-bottom: 45px;
}
#team-section .thumbnail .caption {
    padding: 9px;
    color: #5a5a5a;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    filter: Alpha(Opacity=1);
    opacity: 1;
    -webkit-border-radius: 0;
    -moz-border-radius: 20px;
    border-radius: 0;
    background: #FFFFFF;
    transition: all 0.5s;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    background: #D2527F;
}
.owl-theme .owl-controls .owl-page.active span {
    background: #D2527F;
}
.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
/* Services Section */
#services-section {
    background-color: #fff;
}
.space {
    margin-top: 40px;
}

.news_space {
    padding: 30px;
}

@media (max-width: 325px) {
    .news_space{
        padding: 0px;
    }
}


.banner_space {
    margin-top: -380px;
}

#services-section i.fa {
    font-size: 40px;
    border: 2px solid #fff;
    /*width: 100px;
    height: 100px;
    padding: 18px 25px;
    margin-bottom: 10px;*/
    border-radius: 50%;
    transition: all 0.5s;
    color: #0085CA;
}
#services-section i.fa.fa-mobile {
    font-size: 50px;
    padding: 20px 25px;
}

#services-section h4 {
    margin-top:26px;
    margin-bottom: 28px;
    font-family: 'ubuntumedium';
    color:#777777;
    line-height:36px;
    font-size:24px;
}

#services-section button {
    margin:50px 0px;
}

/*
#services-section .service:hover>i.fa {
	border: 2px solid #0085CA;
	background: #0085CA;
	color: #ffffff;
}*/
/* Gallery Section
==============================*/

.categories {
    padding-bottom: 30px;
    text-align: center;
}
ul.cat li {
    display: inline-block;
}
#works-section li.pull-right {
    margin-top: 10px;
}
.portfolio-items{
    margin:0 auto;
}
ol.type li {
    display: inline-block;
    margin-left: 20px;
}
ol.type li:after {
    content: ' | ';
    margin-left: 20px;
}
ol.type li:last-child:after {
    content: '';
}
ol.type li a {
    color: #222222
}
ol.type li a.active {
    color: #D2527F;
    font-weight: bold;
}
ol.type li a:hover {
    color: #D2527F;
}
.isotope-item {
    z-index: 2
}
.isotope-hidden.isotope-item {
    z-index: 1
}
.isotope, .isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope-item {
    margin-right: -1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.isotope {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.portfolio-item {
    margin-bottom: 5px;
}
.portfolio-item .hover-bg {
    height: 100px;
    overflow: hidden;
    position: relative;
}
.hover-bg .hover-text {
    position: absolute;
    text-align: center;
    margin: 0 auto;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.66);
    padding-top: 5px;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    transition: all 0.3s;
}
.hover-bg:hover .hover-text>h4 {
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.hover-bg .hover-text>i {
    opacity: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    transition: all 0.3s;
}
.hover-bg:hover .hover-text>i {
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
.hover-bg:hover .hover-text {
    opacity: 1;
}


#works-section .row{
    /*padding-top:45px;*/
    padding-bottom: 70px;
}

#works-section i.fa {
    height: 22px;
    width: 22px;
    border: 1px solid #0085CA;
    font-size: 12px;
    padding: 5px;
    border-radius: 50%;
    color: #0085CA;
}
/* Testimonials Section */
#testimonials-section {
    background: url(../img/testimonial-bg.jpg);
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #ffffff;
    padding: 80px 0;
}
#testimonial {
    padding: 30px 0;
}
#testimonial .item {
    display: block;
    width: 100%;
    height: auto;
}
#testimonial .item p {
    font-weight: 400;
    margin: 30px 0;
    color: #eee;
}
/* Contact Section
#contact-section {
	padding: 0px 0;
}
*/

#contact-section h3 {
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
}
#contact-section form {
    padding: 30px 0;
}
#contact-section .fa {
    color: #D2527F;
    margin-bottom: 10px;
}
label {
    font-size: 12px;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
    float: left;
}
#contact-section .form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#contact-section .form-control:focus {
    border-color: inherit;
    outline: 0;
    -webkit-box-shadow: transparent;
    box-shadow: transparent;
}
#contact-section .btn {
    background: #F47721;
    border: 0;
    border-radius: 4px;
    padding: 16px 60px;
    color: #ffffff;
    text-transform: uppercase;
}
#contact-section .btn:hover, #contact-section .btn:focus {
    background: #F16219;
}
.btn:active, .btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
    outline-offset: none;
}
/* Footer */
nav#footer {
    background: #222222;
    color: #ddd;
    padding: 10px 0 10px 0;
}
nav#footer .fnav {
    /*position: relative;
    vertical-align: middle;*/
    font-size: 14px;
    line-height: 2em;
}
nav#footer .accreditation {
    position: absolute;
    right: 0;
    z-index: 50;
    display: inline-block;
}
ul.footer-social li {
    display: inline-block;
    margin-right: 10px;
}
nav#footer p {
    font-size: 14px;
    margin-top: 10px;
}
#footer i.fa {
    height: 30px;
    width: 30px;
    font-size: 20px;
    padding: 4px 5px;
    color: #ddd;
    transition: all 0.5s;
}
#footer i.fa:hover {
    color: #D2527F;
}

@media (max-width: 450px) {
  nav#footer .fnav .accreditation {
    position: relative;
  }
}

.contact-form input[type="text"] {
    border: none;
    border-bottom: 1px solid #0086CC;
    width: 250px;
    outline: none;
    padding: 5px 15px;
    /*font-size: 36px;*/
    color: #0086CC;
}

.contact-form input[type="email"] {
    border: none;
    border-bottom: 1px solid #0086CC;
    width: 350px;
    outline: none;
    padding: 5px 15px;
    /*font-size: 36px;*/
    color:#0086CC;
}

.contact-form input[type="comment"] {
    border: none;
    border-bottom: 1px solid #0086CC;
    width: 350px;
    outline: none;
    padding: 5px 15px;
    /*font-size: 36px;*/
    color:#0086CC;
}

.contact-form input[type="phone"] {
    border: none;
    border-bottom: 1px solid #0086CC;
    width: 350px;
    outline: none;
    padding: 5px 15px;
    /*font-size: 36px;*/
    color:#0086CC;
}



.contact-form textarea {
    background: #fff;
    border:1px solid #E0E0E0;
    width: 100%;
    display: block;
    height: 150px;
    outline: none;
    font-size: 42px;
    color: #0086CC;
    resize: none;
    padding: 10px 15px;
}


.m-select {
    font-weight: normal;
    width: 350px;
    /*border-radius: 5px;*/
    color:#0086CC;
    /*font-size:36px;*/
    border:none;
    border-bottom:1px solid #0086CC;
    outline:none;
    padding:5px 10px;
    float:left;
    margin-bottom: 0px;
}


@media (max-width: 768px) {
    .contact-form input[type="phone"] {
        width: 320px;
    }

    .contact-form input[type="comment"] {
        width: 320px;
    }

    .contact-form input[type="email"] {
        width: 320px;
    }

    .m-select {
        width: 320px;
    }
}

@media (max-width: 325px) {
    .contact-form input[type="phone"] {
        width: 280px;
    }

    .contact-form input[type="comment"] {
        width: 280px;
    }

    .contact-form input[type="email"] {
        width: 280px;
    }

    .m-select {
        width: 280px;
    }
}


.m-select-w {
    width: 100px;
}

.m-focus {
    background-position: 100% 100%;
    position: relative;
}

.m-select dt {
    cursor: pointer;
    font-weight: normal;
}

.m-select dd {
    width: 100%;
    overflow-y: auto;
    background: #0086CC;
    position: absolute;
    left: 0;
    display: none;
    border-top: 2px solid #E3E3E3;
    border-bottom: 2px solid #E3E3E3;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    z-index:10;
}

.m-select dd,dt {
    line-height: 52px;
}


.m-select dd a {
    display: block;
    font-size: 18px;
    text-indent: 1em;
    line-height: 2.8em;
    /*border-right: 2px solid #E3E3E3;
    border-left: 2px solid #E3E3E3;
    height: 32px;*/
}

.m-select dd a:hover {
    text-decoration: none;
    background: #fff;
    color:#0086CC;
}

.m-select dd.age, .m-select dd.height {
    width: 400px;
    border: 2px solid #E3E3E3;
}

.m-select dd.age a, .m-select dd.height a {
    float: left;
    width: 40px;
    text-align: center;
    border: none;
    display: inline-block;
    text-indent: 0;
    height: 24px;
    line-height: 24px;
}

.m-select dd.region {
    width: 460px;
    height: 200px;
    border: 2px solid #E3E3E3;
}

#bank{
    width:100%;
    text-align:center;
    margin:0 auto;
    overflow:hidden;
}
#bank ul{
    float:left;
    list-style:none;
    position:relative;
    left:50%;
}
#bank ul li{
    float:left;
    padding:10px 10px;
    position:relative;
    right:50%;
}

@media (max-width: 768px) {
    #bank ul li {
        right:35%;
    }
}

@media (max-width: 320px) {
    #bank ul li {
        right:43%;
    }
}


.banner_template
{
    background: url("../img/template-bg.jpg") no-repeat bottom center;
    position: relative;
    color: #cfcfcf;
    height:350px;
}

@media (max-width: 450px) {
    .banner_template
    {
        background: url("../img/template-bg.jpg") no-repeat top center;
        position: relative;
        color: #cfcfcf;
        height:230px;
    }
}


/* contact_us Section */
/*#contact_us {
    margin-top:50px;
}*/

#contact_us .container{
    width:950px;
}

@media (max-width: 768px) {
    #contact_us .container{
        width:100%;
    }
}


#contact_us .contact-left {
    float:left;
}

.contact-left .contact-button{
    width:95%;
    text-align: right;
}

@media (max-width: 768px) {
    .contact-left .contact-button {
        width:100%;
        text-align: center;
    }
}

#contact_us .container p {
    font-family: "ubuntumedium";
    color:#0085CA;
    font-size:24px;
    line-height:25px;
}

#contact_us .contact-right {
    float:right;
}

@media (max-width: 768px) {
    #contact_us .contact-right {
        float:none;
        margin-bottom: 50px;
    }
}



#contact_us .contact-right .company_ad {
    padding-top:30px;
    line-height:30px;
}

@media (max-width: 768px) {
   #contact_us .contact-right .company_ad {
      padding-top:0px;
   }
}

.form_details{
    margin-top:30px;
}

/*
.form_details input[type="text"] {
    padding: 11px;
    width: 80%;
    font-size: 1em;
    margin: 10px 0px;
    border: 1px solid #302e2e;
    color: #302e2e;
    background: none;
    -webkit-appearance: none;
    float: left;
    outline: none;
    font-weight: 400;
    border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    -o-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
}
*/
/*
border: none;
border-bottom: 1px solid #0086CC;
width: 350px;
outline: none;
padding: 5px 15px;
font-size: 36px;
color:#0086CC;
*/

.form_details input[type="text"] {
    padding: 11px;
    width: 95%;
    font-size: 1em;
    margin: 10px 0px;
    border: none;
    border-bottom: 1px solid #a8a8a8;
    color: #5a5a5a;
    background: none;
    -webkit-appearance: none;
    float: left;
    outline: none;
    font-weight: 400;
}


.form_details textarea {
    padding: 11px;
    width: 95%;
    height:150px;
    font-size: 1em;
    margin: 10px 0px;
    border: 1px solid #a8a8a8;
    color: #5a5a5a;
    background: none;
    -webkit-appearance: none;
    float: left;
    outline: none;
    font-weight: 400;
    border-radius: 3px;
    -webkit-border-radius: 0.3em;
    -o-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
}


/* News Section */
#NewsList {
    margin-top:50px;
}

.news-left {
    width: 100%;
    min-height:800px;
    text-align: center;
}


@media (max-width: 768px) {
    .news-left {
        width: 100%;
        min-height:500px;
    }
}

.news-left-l  {
    margin-top: 50px;
}

.news-left-l h3 {
    line-height: 36px;
    font-family: 'ubunturegular';
    font-size: 24px;
    letter-spacing: 2px;
    /*margin: 0em 0 1em;
    font-family: 'ubuntumedium';
    font-size: 25px;
    font-weight: bold;
    text-transform: capitalize;*/
}

.news-left-l h3 a {
    color: #777777;
    text-decoration: none;
}

.news-left-l button {
    padding: 2px 15px;
    color: #fff;
    font-size: 14px;
    transition: .5s all;
    letter-spacing:0px;
}

.news-left-l p {
    margin: 1em 0 10px;
    font-size: 16px;
    color: #9B9B9B;
    line-height: 1.8em;
}

.wp-pagenavi {
    padding: 10px 20px 10px !important;
    display:block !important;
    clear:both !important;
    margin:50px 0px;
}
.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend {
    color:#707070 !important;
    background:#FFFFFF !important;
    border-radius:3px !important;
    -moz-border-radius:3px !important;
    -webkit-border-radius:3px !important;
    border:solid 1px #DCDCDC !important;
    padding:6px 9px 6px 9px !important;
    margin-right:3px !important;
    text-decoration:none !important;
    font-size:12px !important;
}
.wp-pagenavi a:hover {
    border-color:#202020 !important;
    background:#525252 !important;
    color:#fff !important;
    background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252) !important;
    background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252)) !important;

}
.wp-pagenavi span.current{
    padding:6px 9px 6px 9px !important;
    border:solid 1px #DCDCDC !important;
    border-color:#3390CA !important;
    border-radius:3px !important;
    -moz-border-radius:3px !important;
    -webkit-border-radius:3px !important;
    color:#fff !important;
    margin-right:3px !important;
    border-color:#202020 !important;
    background:#525252 !important;
    background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252) !important;
    background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252)) !important;
}





/* page content */
.page-content hr {
  width: 100%!important;
  background: #ccc!important;
  margin: 55px 0!important;
}
.page-content ol,
.page-content ul {
  padding-left: 18px;
}
.page-content table  {
  border: 1px solid #ccc;
}
.page-content table td {
  padding: 10px;
  width: 50%;
  vertical-align: top;
}
.page-content table td.highlight {
  background-color: #eee;
}
.page-content a.download-document {
  display: inline-block;
}
@media (max-width: 768px) {
  .page-content img {
    margin-top: 55px;
  }
}
@media (max-width: 450px) {
  .page-content .col-md-4 {
    margin-top: 0;
  }
}